<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">

<!-- This script contains the ToolBarStrip used for the Poster Screen of 4Runner -->

	<Layout name="PhotocardActionStrip">
		<Container type="AppPanel" name="PhotocardActionBarStrip">
					<Properties>
						<Property name="ZOrder" type="Int">3</Property>
						<Property name="Size" type="Size">480,58</Property>
						<Property name="Dock" type="DockStyle">Bottom</Property>
						<Property name="Visible" type="Bool">True</Property>
						<Property name="ImageTopLeft" type="Image">topleft.png</Property>
						<Property name="ImageTopRight" type="Image">topright.png</Property>
						<Property name="ImageBottomLeft" type="Image">bottomleft.png</Property>
						<Property name="ImageBottomRight" type="Image">bottomright.png</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE"/> 
					</Properties>
				<Controls>	
				<Control type="ImageButton" name="PhotocardPrintNowBtn">
					<Properties>
						<Property type="Image" name="ImageUp">GreenActionButton_reg.png</Property>
						<Property type="Image" name="ImageDown">GreenActionButton_down.png</Property>
						<Property type="Image" name="ImageDisabled">GreenActionButton_dis.png</Property>
						<Property type="Image" name="ImageHover">GreenActionButton_over.png</Property>
						<Property type="AnchorStyles" name="Anchor">Bottom,Right</Property>
						<Property type="Size" name="Size">62,51</Property>
						<Property type="Point" name="Location">402,4</Property>
						<Property name="Text" type="String" resourceID="PosterTable.PRINTNOW"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
					</Properties>
				</Control>
				<Control type="Label" name="PhotocardSteps">
					<Properties>
						<Property name="Location" type="Point">10,20</Property>
						<Property name="Size" type="Size">350,50</Property>
						<Property name="Anchor" type="AnchorStyles">Left,Top</Property>
						<ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_9_BOLD"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.TRANSPARENT"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
						<Property type="String" name="Text" resourceID="PhotocardScreenTable.PC_STEP1" resourceFile="Strings2.xml"/>
					</Properties>
				</Control>
			</Controls>
		</Container>
	</Layout>
</AppGui>	
